python

python2.7でeasy_installを使えるようにする

2016/08/03

python2.7のeasy_installがインストールされていなかったので、インストール方法を調べました。

これでpython2.7でeasy_installが使えます。

python-logo

-python
-